<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/drawable-anydpi/ic_search.xml" value="0.12407407407407407" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/drawable/bg_overlay.xml" value="0.12407407407407407" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/drawable/bg_rounded.xml" value="0.12407407407407407" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/drawable/bg_search.xml" value="0.12407407407407407" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/drawable/design_header.xml" value="0.12407407407407407" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/drawable/ic_favorite.xml" value="0.12407407407407407" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/drawable/ic_favorite_border.xml" value="0.12407407407407407" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/drawable/ic_image.xml" value="0.12407407407407407" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/drawable/ic_launcher_background.xml" value="0.12407407407407407" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/drawable/ic_live_tv.xml" value="0.12407407407407407" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/drawable/ic_movie.xml" value="0.12407407407407407" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/drawable/ic_share.xml" value="0.12407407407407407" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/drawable/splash_brand_logo.xml" value="0.19583333333333333" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/drawable/tab_fav_color.xml" value="0.12407407407407407" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/drawable/tab_movie_color.xml" value="0.12407407407407407" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/drawable/tab_tv_color.xml" value="0.12407407407407407" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/layout/activity_detail.xml" value="0.19130434782608696" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/layout/activity_main.xml" value="0.10144927536231885" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/layout/activity_setting.xml" value="0.10144927536231885" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/layout/activity_splash.xml" value="0.10144927536231885" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/layout/fragment_favorite.xml" value="0.10144927536231885" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/layout/fragment_favorite_film.xml" value="0.10144927536231885" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/layout/fragment_film.xml" value="0.10144927536231885" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/layout/list_item_film.xml" value="0.10144927536231885" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/layout/list_item_film_horizontal.xml" value="0.10144927536231885" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/layout/list_item_trailer.xml" value="0.10144927536231885" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/Movie Catalogue/app/src/main/res/layout/toolbar_main.xml" value="0.10144927536231885" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/ptsganjil202111rpl2gavin21/app/src/main/res/drawable-v24/ic_launcher_foreground.xml" value="0.19583333333333333" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/ptsganjil202111rpl2gavin21/app/src/main/res/drawable/bg_overlay.xml" value="0.19583333333333333" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/ptsganjil202111rpl2gavin21/app/src/main/res/drawable/bg_rounded.xml" value="0.19583333333333333" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/ptsganjil202111rpl2gavin21/app/src/main/res/drawable/bg_search.xml" value="0.19583333333333333" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/ptsganjil202111rpl2gavin21/app/src/main/res/drawable/design_header.xml" value="0.19583333333333333" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/ptsganjil202111rpl2gavin21/app/src/main/res/drawable/ic_favorite.xml" value="0.19583333333333333" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/ptsganjil202111rpl2gavin21/app/src/main/res/drawable/ic_favorite_border.xml" value="0.19583333333333333" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/ptsganjil202111rpl2gavin21/app/src/main/res/drawable/ic_image.xml" value="0.19583333333333333" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/ptsganjil202111rpl2gavin21/app/src/main/res/drawable/ic_launcher_background.xml" value="0.19583333333333333" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/ptsganjil202111rpl2gavin21/app/src/main/res/drawable/ic_live_tv.xml" value="0.19583333333333333" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/ptsganjil202111rpl2gavin21/app/src/main/res/drawable/ic_movie.xml" value="0.19583333333333333" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/ptsganjil202111rpl2gavin21/app/src/main/res/drawable/splash_brand_logo.xml" value="0.19583333333333333" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/ptsganjil202111rpl2gavin21/app/src/main/res/drawable/tab_fav_color.xml" value="0.19583333333333333" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/ptsganjil202111rpl2gavin21/app/src/main/res/drawable/tab_movie_color.xml" value="0.19583333333333333" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/ptsganjil202111rpl2gavin21/app/src/main/res/drawable/tab_tv_color.xml" value="0.19583333333333333" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/ptsganjil202111rpl2gavin21/app/src/main/res/layout/activity_detail.xml" value="0.125" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/ptsganjil202111rpl2gavin21/app/src/main/res/layout/activity_main.xml" value="0.125" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/ptsganjil202111rpl2gavin21/app/src/main/res/layout/activity_splash.xml" value="0.10778985507246377" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/ptsganjil202111rpl2gavin21/app/src/main/res/layout/fragment_favorite.xml" value="0.125" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/ptsganjil202111rpl2gavin21/app/src/main/res/layout/fragment_favorite_film.xml" value="0.125" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/ptsganjil202111rpl2gavin21/app/src/main/res/layout/fragment_film.xml" value="0.1" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/ptsganjil202111rpl2gavin21/app/src/main/res/layout/list_item_film.xml" value="0.125" />
        <entry key="..\:/Users/Gavin.LAPTOP-UKRO42LJ/AndroidStudioProjects/ptsganjil202111rpl2gavin21/app/src/main/res/layout/toolbar_main.xml" value="0.125" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="1.8" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>